/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 April 2026 03:29:05
*/


@media screen and (min-width: 690px){

#content legend {  font-size: 1em; padding:0 0 5px 5px;}

#content form input, #content form textarea, #content form select {
    font-size: 0.8em;
    padding: 0.2em;
}

#content form label {
     width: 25%;
font-size: 0.8em;

}

fieldset {
    padding: 0.5em;}

em.sq-form-question-note {font-size: 0.7em;}

#cheque1 li label {float:right;width:90%;text-align:left;font-size:0.9em;}
#cheque1 li input {float:none;width:5%; }
#cheque1 legend {display:none;}

#give_1093879.orange {text-align: center; background-color: #C64515;display:block; padding:2em;border-radius: 6px;}
div#related_content div span#give_1093879.orange {margin-right: 1em; width:12em; }
#give_1093879.orange p {color:#fff;}

#give a.call-to-action-button {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 4px;
    color: #C64515;
    font-size: 0.9em;
    font-weight: 700;
    line-height: 1em;
    padding: 10px 30px;
    text-decoration: none;
    text-transform: uppercase;}
#give a.call-to-action-button:hover {
    background: none repeat scroll 0 0 #5e5a5a;
    border: medium none;
    border-radius: 3px;
    color: #fff;
}

#give p.source {text-align:right; width: 70%; padding-top:0;}
#block-3, .related-content {width:30%}

} <!--end-->

@media screen and (max-width: 690px){


#content legend {  font-size: 1.2em; padding:0 0 5px 5px;}

#content form label {padding: 10px 0 5px 0;}

#content form input, #content form textarea, #content form select (font-size: 0.7em;}



}<!--end-->




